htmlArea

A directory of browser-based WYSIWYG editors

  MAIN
INDEX
SEARCH
POSTS
WHO'S
ONLINE
LOG
IN

Home: htmlArea 3 (beta): htmlArea 2 & 3 archive (read only): htmlArea v3.0 - Discussion: HTMLArea 3.0-Beta PHP SpellChecker 1.0 (need php pspell module): Edit Log



mlall
Novice

Aug 13, 2003, 7:22 PM


Views: 7315
HTMLArea 3.0-Beta PHP SpellChecker 1.0 (need php pspell module)

Updated (2003-08-18):

New version to download.

Here another version:

Requirement:
- PHP pspell module
- PEAR::XML_HTMLSax http://pear.php.net/package-info.php?package=XML_HTMLSax (tested only with v2.0.1):

- This version is not yet UTF8 friendly but work really great on english.
- This version also use a static list of dictionnary (There is no direct function in the PHP module to get the list of installed dictionaries).
- This version check the text inside a link. Wink

The PHP pspell module need to be compiled with PHP, or compiled, and activated in php.ini.


(This post was edited by mlall on Aug 18, 2003, 12:14 PM)
Attachments: SpellCheckerPHP_pspell_module.zip (3.53 KB)


Edit Log:
Post edited by mlall (Novice) on Aug 18, 2003, 12:14 PM


Search for (options)